SDL_uikitvideo.h File Reference
`#include <UIKit/UIKit.h>`
`#include "../SDL_sysvideo.h"`
Include dependency graph for SDL_uikitvideo.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

void | UIKit_SuspendScreenSaver (_THIS)
BOOL | UIKit_IsSystemVersionAtLeast (double version)
CGRect | UIKit_ComputeViewFrame (SDL_Window *window, UIScreen *screen)

## Function Documentation

CGRect UIKit_ComputeViewFrame | ( | SDL_Window * | window,
|  | UIScreen * | screen
| ) |  |

BOOL UIKit_IsSystemVersionAtLeast | ( | double | version | ) |

void UIKit_SuspendScreenSaver | ( | _THIS |  | ) |